/**
 * @description 获取地址栏参数
 * @param {String} name 获取的key
 * @return {String} 对应key的value
 * @date: 2024-04-02
 */
export function getUrlParam(name) {
  var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)");
  var r = window.location.search.substr(1).match(reg);
  if (r != null) return unescape(r[2]);
  return null;
}
